## haskell-terminal-size 0.3.2.1

=== debian/changelog ===
haskell-terminal-size (0.3.2.1-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:48:20 +0100

haskell-terminal-size (0.3.2.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:27 -0400

haskell-terminal-size (0.3.2.1-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:21:45 -0400

haskell-terminal-size (0.3.2.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:09 -0500

haskell-terminal-size (0.3.2.1-1) experimental; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 07 Nov 2015 00:41:18 +0100
