=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-terminal-size
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/terminal-size
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-terminal-size
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/terminal-size
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-terminal-size
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-terminal-size]
 X-Description: get terminal window height and width
  Get terminal window height and width without ncurses dependency.
